.tabs{margin:15px 0 0 0;overflow:hidden;border-bottom:1px solid #C3C5C4;text-transform:uppercase;font-weight:bold;height:29px;}
.tabs_bg .padder{padding:10px;border:1px solid #C3C5C4;border-top:none;}
.tabs li{float:left;font-size:11px;width:153px;text-align:center;}
.tabs li.first{border-left:0;}
.tabs li.last{border-right:0;}
.tabs a{background:url(../images/description-normal.png) no-repeat top left;display:block;padding:8px 0;color:#0A263C;text-decoration:none;}
.tabs a:hover{background:url(../images/description-hover.png) no-repeat top left;text-decoration:none;}
.tabs li.active a, .tabs li.active a:hover{background:url(../images/description-hover.png) no-repeat top left;text-decoration:none;}
#product_tabs_tags_tabbed_contents.input-box input{width:300px;}
#product_tabs_tags_tabbed_contents .input-box{width:300px;float:left;margin-right:10px;}
#product_tabs_related_tabbed_contents li{float:left;margin-right:10px;}
#product_tabs_related_tabbed_contents ol{clear:both;}
.product-collateral:after{content:".";display:block;clear:both;font-size:0;line-height:0;height:0;overflow:hidden;zoom:1}